package gmt.protocol.ais.sensor;

public class SensorBallast extends Sensors {
	private int depth;	
	public SensorBallast() {
		super();
	}
	
	public int depth() { return this.depth; }
	
	public void setDepth(int value) {
		this.depth = value;
	}
}
